Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617589 - Update to OVAL Version 5.7
Update to OVAL Version 5.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openscap (Show other bugs)
14
All All
low Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 09:47 EDT by ChrisC
Modified: 2011-04-30 23:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: openscap-0.7.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-30 19:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ChrisC 2010-07-23 09:47:52 EDT
Description of problem: The current release of the OVAL Schema is 5.7
openscap is still using 5.5


Additional info: http://oval.mitre.org/language/version5.7
Comment 1 Bug Zapper 2010-07-30 08:47:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2011-04-20 08:20:47 EDT
openscap-0.7.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openscap-0.7.2-1.fc15
Comment 3 Fedora Update System 2011-04-20 08:21:42 EDT
openscap-0.7.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/openscap-0.7.2-1.fc14
Comment 4 Fedora Update System 2011-04-20 15:20:27 EDT
Package openscap-0.7.2-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openscap-0.7.2-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/openscap-0.7.2-1.fc14
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-04-30 19:24:32 EDT
openscap-0.7.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-04-30 23:27:51 EDT
openscap-0.7.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.